<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:08:13
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/debian-release</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/debian_version</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>buster/sid</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "setroubleshoot"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "prelink"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "mcstrans"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "libselinux"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "xorg-x11*"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "iptables"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec dpkg -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name                             Version                             Architecture Description
+++-================================-===================================-============-===============================================================================
ii  accountsservice                  0.6.45-1ubuntu1.3                   amd64        query and manipulate user account information
ii  acl                              2.2.52-3build1                      amd64        Access control list utilities
ii  acpid                            1:2.0.28-1ubuntu1                   amd64        Advanced Configuration and Power Interface event daemon
ii  adduser                          3.116ubuntu1                        all          add and remove users and groups
ii  apparmor                         2.12-4ubuntu5.1                     amd64        user-space parser utility for AppArmor
ii  apport                           2.20.9-0ubuntu7.20                  all          automatically generate crash reports for debugging
ii  apport-symptoms                  0.20                                all          symptom scripts for apport
ii  apt                              1.6.12ubuntu0.2                     amd64        commandline package manager
ii  apt-utils                        1.6.12ubuntu0.2                     amd64        package management related utility programs
ii  at                               3.1.20-3.1ubuntu2                   amd64        Delayed job execution and batch processing
ii  base-files                       10.1ubuntu2.8                       amd64        Debian base system miscellaneous files
ii  base-passwd                      3.5.44                              amd64        Debian base system master password and group files
ii  bash                             4.4.18-2ubuntu1.2                   amd64        GNU Bourne Again SHell
ii  bash-completion                  1:2.8-1ubuntu1                      all          programmable completion for the bash shell
ii  bc                               1.07.1-2                            amd64        GNU bc arbitrary precision calculator language
ii  bcache-tools                     1.0.8-2build1                       amd64        bcache userspace tools
ii  bind9-host                       1:9.11.3+dfsg-1ubuntu1.13           amd64        DNS lookup utility (deprecated)
ii  bridge-utils                     1.5-15ubuntu1                       amd64        Utilities for configuring the Linux Ethernet bridge
ii  bsdmainutils                     11.1.2ubuntu1                       amd64        collection of more utilities from FreeBSD
ii  bsdutils                         1:2.31.1-0.4ubuntu3.7               amd64        basic utilities from 4.4BSD-Lite
ii  btrfs-progs                      4.15.1-1build1                      amd64        Checksumming Copy on Write Filesystem utilities
ii  btrfs-tools                      4.15.1-1build1                      amd64        transitional dummy package
ii  busybox-initramfs                1:1.27.2-2ubuntu3.3                 amd64        Standalone shell setup for initramfs
ii  busybox-static                   1:1.27.2-2ubuntu3.3                 amd64        Standalone rescue shell with tons of builtin utilities
ii  byobu                            5.125-0ubuntu1                      all          text window manager, shell multiplexer, integrated DevOps environment
ii  bzip2                            1.0.6-8.1ubuntu0.2                  amd64        high-quality block-sorting file compressor - utilities
ii  ca-certificates                  20201027ubuntu0.18.04.1             all          Common CA certificates
ii  cloud-guest-utils                0.30-0ubuntu5                       all          cloud guest utilities
ii  cloud-init                       19.4-33-gbb4131a2-0ubuntu1~18.04.1  all          Init scripts for cloud instances
ii  cloud-initramfs-copymods         0.40ubuntu1.1                       all          copy initramfs modules into root filesystem for later use
ii  cloud-initramfs-dyn-netconf      0.40ubuntu1.1                       all          write a network interface file in /run for BOOTIF
ii  command-not-found                18.04.5                             all          Suggest installation of packages in interactive bash sessions
ii  command-not-found-data           18.04.5                             amd64        Set of data files for command-not-found.
ii  console-setup                    1.178ubuntu2.9                      all          console font and keymap setup program
ii  console-setup-linux              1.178ubuntu2.9                      all          Linux specific part of console-setup
ii  coreutils                        8.28-1ubuntu1                       amd64        GNU core utilities
ii  cpio                             2.12+dfsg-6ubuntu0.18.04.1          amd64        GNU cpio -- a program to manage archives of files
ii  cron                             3.0pl1-128.1ubuntu1                 amd64        process scheduling daemon
ii  cryptsetup                       2:2.0.2-1ubuntu1.1                  amd64        disk encryption support - startup scripts
ii  cryptsetup-bin                   2:2.0.2-1ubuntu1.1                  amd64        disk encryption support - command line tools
ii  curl                             7.58.0-2ubuntu3.12                  amd64        command line tool for transferring data with URL syntax
ii  dash                             0.5.8-2.10                          amd64        POSIX-compliant shell
ii  dbus                             1.12.2-1ubuntu1.2                   amd64        simple interprocess messaging system (daemon and utilities)
ii  debconf                          1.5.66ubuntu1                       all          Debian configuration management system
ii  debconf-i18n                     1.5.66ubuntu1                       all          full internationalization support for debconf
ii  debianutils                      4.8.4                               amd64        Miscellaneous utilities specific to Debian
ii  diffutils                        1:3.6-1                             amd64        File comparison utilities
ii  dirmngr                          2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - network certificate management service
ii  distro-info-data                 0.37ubuntu0.9                       all          information about the distributions' releases (data files)
ii  dmeventd                         2:1.02.145-4.1ubuntu3.18.04.3       amd64        Linux Kernel Device Mapper event daemon
ii  dmidecode                        3.1-1ubuntu0.1                      amd64        SMBIOS/DMI table decoder
ii  dmsetup                          2:1.02.145-4.1ubuntu3.18.04.3       amd64        Linux Kernel Device Mapper userspace library
ii  dns-root-data                    2018013001                          all          DNS root data including root zone and DNSSEC key
ii  dnsmasq-base                     2.79-1                              amd64        Small caching DNS proxy and DHCP/TFTP server
ii  dnsutils                         1:9.11.3+dfsg-1ubuntu1.13           amd64        Clients provided with BIND
ii  dosfstools                       4.1-1                               amd64        utilities for making and checking MS-DOS FAT filesystems
ii  dpkg                             1.19.0.5ubuntu2.3                   amd64        Debian package management system
ii  e2fsprogs                        1.44.1-1ubuntu1.3                   amd64        ext2/ext3/ext4 file system utilities
ii  eatmydata                        105-6                               all          Library and utilities designed to disable fsync and friends
ii  ebtables                         2.0.10.4-3.5ubuntu2.18.04.3         amd64        Ethernet bridge frame table administration
ii  ec2-hibinit-agent                1.0.0-0ubuntu4~18.04.4              all          Amazon EC2 hibernation agent
ii  ed                               1.10-2.1                            amd64        classic UNIX line editor
ii  eject                            2.1.5+deb1+cvs20081104-13.2         amd64        ejects CDs and operates CD-Changers under Linux
ii  ethtool                          1:4.15-0ubuntu1                     amd64        display or change Ethernet device settings
ii  fdisk                            2.31.1-0.4ubuntu3.7                 amd64        collection of partitioning utilities
ii  file                             1:5.32-2ubuntu0.4                   amd64        Recognize the type of data in a file using "magic" numbers
ii  findutils                        4.6.0+git+20170828-2                amd64        utilities for finding files--find, xargs
ii  fonts-ubuntu-console             0.83-2                              all          console version of the Ubuntu Mono font
ii  friendly-recovery                0.2.38ubuntu1.1                     all          Make recovery boot mode more user-friendly
ii  ftp                              0.17-34                             amd64        classical file transfer client
ii  fuse                             2.9.7-1ubuntu1                      amd64        Filesystem in Userspace
ii  gawk                             1:4.1.4+dfsg-1build1                amd64        GNU awk, a pattern scanning and processing language
ii  gcc-8-base:amd64                 8.4.0-1ubuntu1~18.04                amd64        GCC, the GNU Compiler Collection (base package)
ii  gdisk                            1.0.3-1                             amd64        GPT fdisk text-mode partitioning tool
ii  geoip-database                   20180315-1                          all          IP lookup command line tools that use the GeoIP library (country database)
ii  gettext-base                     0.19.8.1-6ubuntu0.3                 amd64        GNU Internationalization utilities for the base system
ii  gir1.2-glib-2.0:amd64            1.56.1-1                            amd64        Introspection data for GLib, GObject, Gio and GModule
ii  git                              1:2.17.1-1ubuntu0.7                 amd64        fast, scalable, distributed revision control system
ii  git-man                          1:2.17.1-1ubuntu0.7                 all          fast, scalable, distributed revision control system (manual pages)
ii  gnupg                            2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - a free PGP replacement
ii  gnupg-l10n                       2.2.4-1ubuntu1.3                    all          GNU privacy guard - localization files
ii  gnupg-utils                      2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - utility programs
ii  gpg                              2.2.4-1ubuntu1.3                    amd64        GNU Privacy Guard -- minimalist public key operations
ii  gpg-agent                        2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - cryptographic agent
ii  gpg-wks-client                   2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - Web Key Service client
ii  gpg-wks-server                   2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - Web Key Service server
ii  gpgconf                          2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - core configuration utilities
ii  gpgsm                            2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - S/MIME version
ii  gpgv                             2.2.4-1ubuntu1.3                    amd64        GNU privacy guard - signature verification tool
ii  grep                             3.1-2build1                         amd64        GNU grep, egrep and fgrep
ii  groff-base                       1.22.3-10                           amd64        GNU troff text-formatting system (base system components)
ii  grub-common                      2.02-2ubuntu8.17                    amd64        GRand Unified Bootloader (common files)
ii  grub-gfxpayload-lists            0.7                                 amd64        GRUB gfxpayload blacklist
ii  grub-legacy-ec2                  1:1                                 all          Handles update-grub for ec2 instances
ii  grub-pc                          2.02-2ubuntu8.17                    amd64        GRand Unified Bootloader, version 2 (PC/BIOS version)
ii  grub-pc-bin                      2.02-2ubuntu8.17                    amd64        GRand Unified Bootloader, version 2 (PC/BIOS binaries)
ii  grub2-common                     2.02-2ubuntu8.17                    amd64        GRand Unified Bootloader (common files for version 2)
ii  gzip                             1.6-5ubuntu1                        amd64        GNU compression utilities
ii  hdparm                           9.54+ds-1                           amd64        tune hard disk parameters for high performance
ii  hibagent                         1.0.1-0ubuntu1                      all          Agent that triggers hibernation on EC2 instances
ii  hostname                         3.20                                amd64        utility to set/show the host name or domain name
ii  htop                             2.1.0-3                             amd64        interactive processes viewer
ii  ieee-data                        20180204.1                          all          OUI and IAB listings
ii  info                             6.5.0.dfsg.1-2                      amd64        Standalone GNU Info documentation browser
ii  init                             1.51                                amd64        metapackage ensuring an init system is installed
ii  init-system-helpers              1.51                                all          helper tools for all init systems
ii  initramfs-tools                  0.130ubuntu3.9                      all          generic modular initramfs generator (automation)
ii  initramfs-tools-bin              0.130ubuntu3.9                      amd64        binaries used by initramfs-tools
ii  initramfs-tools-core             0.130ubuntu3.9                      all          generic modular initramfs generator (core tools)
ii  install-info                     6.5.0.dfsg.1-2                      amd64        Manage installed documentation in info format
ii  iproute2                         4.15.0-2ubuntu1.1                   amd64        networking and traffic control tools
ii  iptables                         1.6.1-2ubuntu2                      amd64        administration tools for packet filtering and NAT
ii  iputils-ping                     3:20161105-1ubuntu3                 amd64        Tools to test the reachability of network hosts
ii  iputils-tracepath                3:20161105-1ubuntu3                 amd64        Tools to trace the network path to a remote host
ii  irqbalance                       1.3.0-0.1ubuntu0.18.04.1            amd64        Daemon to balance interrupts for SMP systems
ii  isc-dhcp-client                  4.3.5-3ubuntu7.1                    amd64        DHCP client for automatically obtaining an IP address
ii  isc-dhcp-common                  4.3.5-3ubuntu7.1                    amd64        common manpages relevant to all of the isc-dhcp packages
ii  iso-codes                        3.79-1                              all          ISO language, territory, currency, script codes and their translations
ii  kbd                              2.0.4-2ubuntu1                      amd64        Linux console font and keytable utilities
ii  keyboard-configuration           1.178ubuntu2.9                      all          system-wide keyboard preferences
ii  klibc-utils                      2.0.4-9ubuntu2                      amd64        small utilities built with klibc for early boot
ii  kmod                             24-1ubuntu3.4                       amd64        tools for managing Linux kernel modules
ii  krb5-locales                     1.16-2ubuntu0.2                     all          internationalization support for MIT Kerberos
ii  landscape-common                 18.01-0ubuntu3.5                    amd64        Landscape administration system client - Common files
ii  language-selector-common         0.188.3                             all          Language selector for Ubuntu
ii  less                             487-0.1                             amd64        pager program similar to more
ii  libaccountsservice0:amd64        0.6.45-1ubuntu1.3                   amd64        query and manipulate user account information - shared libraries
ii  libacl1:amd64                    2.2.52-3build1                      amd64        Access control list shared library
ii  libapparmor1:amd64               2.12-4ubuntu5.1                     amd64        changehat AppArmor library
ii  libapt-inst2.0:amd64             1.6.12ubuntu0.2                     amd64        deb package format runtime library
ii  libapt-pkg5.0:amd64              1.6.12ubuntu0.2                     amd64        package management runtime library
ii  libargon2-0:amd64                0~20161029-1.1                      amd64        memory-hard hashing function - runtime library
ii  libasn1-8-heimdal:amd64          7.5.0+dfsg-1                        amd64        Heimdal Kerberos - ASN.1 library
ii  libassuan0:amd64                 2.5.1-2                             amd64        IPC library for the GnuPG components
ii  libatm1:amd64                    1:2.5.1-2build1                     amd64        shared library for ATM (Asynchronous Transfer Mode)
ii  libattr1:amd64                   1:2.4.47-2build1                    amd64        Extended attribute shared library
ii  libaudit-common                  1:2.8.2-1ubuntu1                    all          Dynamic library for security auditing - common files
ii  libaudit1:amd64                  1:2.8.2-1ubuntu1                    amd64        Dynamic library for security auditing
ii  libbind9-160:amd64               1:9.11.3+dfsg-1ubuntu1.13           amd64        BIND9 Shared Library used by BIND
ii  libblkid1:amd64                  2.31.1-0.4ubuntu3.7                 amd64        block device ID library
ii  libbsd0:amd64                    0.8.7-1ubuntu0.1                    amd64        utility functions from BSD systems - shared library
ii  libbz2-1.0:amd64                 1.0.6-8.1ubuntu0.2                  amd64        high-quality block-sorting file compressor library - runtime
ii  libc-bin                         2.27-3ubuntu1.2                     amd64        GNU C Library: Binaries
ii  libc6:amd64                      2.27-3ubuntu1.2                     amd64        GNU C Library: Shared libraries
ii  libcap-ng0:amd64                 0.7.7-3.1                           amd64        An alternate POSIX capabilities library
ii  libcap2:amd64                    1:2.25-1.2                          amd64        POSIX 1003.1e capabilities (library)
ii  libcap2-bin                      1:2.25-1.2                          amd64        POSIX 1003.1e capabilities (utilities)
ii  libcom-err2:amd64                1.44.1-1ubuntu1.3                   amd64        common error description library
ii  libcryptsetup12:amd64            2:2.0.2-1ubuntu1.1                  amd64        disk encryption support - shared library
ii  libcurl3-gnutls:amd64            7.58.0-2ubuntu3.12                  amd64        easy-to-use client-side URL transfer library (GnuTLS flavour)
ii  libcurl4:amd64                   7.58.0-2ubuntu3.12                  amd64        easy-to-use client-side URL transfer library (OpenSSL flavour)
ii  libdb5.3:amd64                   5.3.28-13.1ubuntu1.1                amd64        Berkeley v5.3 Database Libraries [runtime]
ii  libdbus-1-3:amd64                1.12.2-1ubuntu1.2                   amd64        simple interprocess messaging system (library)
ii  libdebconfclient0:amd64          0.213ubuntu1                        amd64        Debian Configuration Management System (C-implementation library)
ii  libdevmapper-event1.02.1:amd64   2:1.02.145-4.1ubuntu3.18.04.3       amd64        Linux Kernel Device Mapper event support library
ii  libdevmapper1.02.1:amd64         2:1.02.145-4.1ubuntu3.18.04.3       amd64        Linux Kernel Device Mapper userspace library
ii  libdns-export1100                1:9.11.3+dfsg-1ubuntu1.13           amd64        Exported DNS Shared Library
ii  libdns1100:amd64                 1:9.11.3+dfsg-1ubuntu1.13           amd64        DNS Shared Library used by BIND
ii  libdrm-common                    2.4.99-1ubuntu1~18.04.2             all          Userspace interface to kernel DRM services -- common files
ii  libdrm2:amd64                    2.4.99-1ubuntu1~18.04.2             amd64        Userspace interface to kernel DRM services -- runtime
ii  libdumbnet1:amd64                1.12-7build1                        amd64        dumb, portable networking library -- shared library
ii  libeatmydata1:amd64              105-6                               amd64        Library and utilities to disable fsync and friends - shared library
ii  libedit2:amd64                   3.1-20170329-1                      amd64        BSD editline and history libraries
ii  libelf1:amd64                    0.170-0.4ubuntu0.1                  amd64        library to read and write ELF files
ii  liberror-perl                    0.17025-1                           all          Perl module for error/exception handling in an OO-ish way
ii  libestr0:amd64                   0.1.10-2.1                          amd64        Helper functions for handling strings (lib)
ii  libevent-2.1-6:amd64             2.1.8-stable-4build1                amd64        Asynchronous event notification library
ii  libexpat1:amd64                  2.2.5-3ubuntu0.2                    amd64        XML parsing C library - runtime library
ii  libext2fs2:amd64                 1.44.1-1ubuntu1.3                   amd64        ext2/ext3/ext4 file system libraries
ii  libfastjson4:amd64               0.99.8-2                            amd64        fast json library for C
ii  libfdisk1:amd64                  2.31.1-0.4ubuntu3.7                 amd64        fdisk partitioning library
ii  libffi6:amd64                    3.2.1-8                             amd64        Foreign Function Interface library runtime
ii  libfreetype6:amd64               2.8.1-2ubuntu2.1                    amd64        FreeType 2 font engine, shared library files
ii  libfribidi0:amd64                0.19.7-2                            amd64        Free Implementation of the Unicode BiDi algorithm
ii  libfuse2:amd64                   2.9.7-1ubuntu1                      amd64        Filesystem in Userspace (library)
ii  libgcc1:amd64                    1:8.4.0-1ubuntu1~18.04              amd64        GCC support library
ii  libgcrypt20:amd64                1.8.1-4ubuntu1.2                    amd64        LGPL Crypto library - runtime library
ii  libgdbm-compat4:amd64            1.14.1-6                            amd64        GNU dbm database routines (legacy support runtime version) 
ii  libgdbm5:amd64                   1.14.1-6                            amd64        GNU dbm database routines (runtime version) 
ii  libgeoip1:amd64                  1.6.12-1                            amd64        non-DNS IP-to-country resolver library
ii  libgirepository-1.0-1:amd64      1.56.1-1                            amd64        Library for handling GObject introspection data (runtime library)
ii  libglib2.0-0:amd64               2.56.4-0ubuntu0.18.04.6             amd64        GLib library of C routines
ii  libglib2.0-data                  2.56.4-0ubuntu0.18.04.6             all          Common files for GLib library
ii  libgmp10:amd64                   2:6.1.2+dfsg-2                      amd64        Multiprecision arithmetic library
ii  libgnutls30:amd64                3.5.18-1ubuntu1.3                   amd64        GNU TLS library - main runtime library
ii  libgpg-error0:amd64              1.27-6                              amd64        library for common error values and messages in GnuPG components
ii  libgpm2:amd64                    1.20.7-5                            amd64        General Purpose Mouse - shared library
ii  libgssapi-krb5-2:amd64           1.16-2ubuntu0.2                     amd64        MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
ii  libgssapi3-heimdal:amd64         7.5.0+dfsg-1                        amd64        Heimdal Kerberos - GSSAPI support library
ii  libhcrypto4-heimdal:amd64        7.5.0+dfsg-1                        amd64        Heimdal Kerberos - crypto library
ii  libheimbase1-heimdal:amd64       7.5.0+dfsg-1                        amd64        Heimdal Kerberos - Base library
ii  libheimntlm0-heimdal:amd64       7.5.0+dfsg-1                        amd64        Heimdal Kerberos - NTLM support library
ii  libhogweed4:amd64                3.4-1                               amd64        low level cryptographic library (public-key cryptos)
ii  libhx509-5-heimdal:amd64         7.5.0+dfsg-1                        amd64        Heimdal Kerberos - X509 support library
ii  libicu60:amd64                   60.2-3ubuntu3.1                     amd64        International Components for Unicode
ii  libidn11:amd64                   1.33-2.1ubuntu1.2                   amd64        GNU Libidn library, implementation of IETF IDN specifications
ii  libidn2-0:amd64                  2.0.4-1.1ubuntu0.2                  amd64        Internationalized domain names (IDNA2008/TR46) library
ii  libip4tc0:amd64                  1.6.1-2ubuntu2                      amd64        netfilter libip4tc library
ii  libip6tc0:amd64                  1.6.1-2ubuntu2                      amd64        netfilter libip6tc library
ii  libiptc0:amd64                   1.6.1-2ubuntu2                      amd64        netfilter libiptc library
ii  libirs160:amd64                  1:9.11.3+dfsg-1ubuntu1.13           amd64        DNS Shared Library used by BIND
ii  libisc-export169:amd64           1:9.11.3+dfsg-1ubuntu1.13           amd64        Exported ISC Shared Library
ii  libisc169:amd64                  1:9.11.3+dfsg-1ubuntu1.13           amd64        ISC Shared Library used by BIND
ii  libisccc160:amd64                1:9.11.3+dfsg-1ubuntu1.13           amd64        Command Channel Library used by BIND
ii  libisccfg160:amd64               1:9.11.3+dfsg-1ubuntu1.13           amd64        Config File Handling Library used by BIND
ii  libisns0:amd64                   0.97-2build1                        amd64        Internet Storage Name Service - shared libraries
ii  libjson-c3:amd64                 0.12.1-1.3ubuntu0.3                 amd64        JSON manipulation library - shared library
ii  libk5crypto3:amd64               1.16-2ubuntu0.2                     amd64        MIT Kerberos runtime libraries - Crypto Library
ii  libkeyutils1:amd64               1.5.9-9.2ubuntu2                    amd64        Linux Key Management Utilities (library)
ii  libklibc                         2.0.4-9ubuntu2                      amd64        minimal libc subset for use with initramfs
ii  libkmod2:amd64                   24-1ubuntu3.4                       amd64        libkmod shared library
ii  libkrb5-26-heimdal:amd64         7.5.0+dfsg-1                        amd64        Heimdal Kerberos - libraries
ii  libkrb5-3:amd64                  1.16-2ubuntu0.2                     amd64        MIT Kerberos runtime libraries
ii  libkrb5support0:amd64            1.16-2ubuntu0.2                     amd64        MIT Kerberos runtime libraries - Support library
ii  libksba8:amd64                   1.3.5-2                             amd64        X.509 and CMS support library
ii  libldap-2.4-2:amd64              2.4.45+dfsg-1ubuntu1.8              amd64        OpenLDAP libraries
ii  libldap-common                   2.4.45+dfsg-1ubuntu1.8              all          OpenLDAP common files for libraries
ii  liblocale-gettext-perl           1.07-3build2                        amd64        module using libc functions for internationalization in Perl
ii  liblvm2app2.2:amd64              2.02.176-4.1ubuntu3.18.04.3         amd64        LVM2 application library
ii  liblvm2cmd2.02:amd64             2.02.176-4.1ubuntu3.18.04.3         amd64        LVM2 command library
ii  liblwres160:amd64                1:9.11.3+dfsg-1ubuntu1.13           amd64        Lightweight Resolver Library used by BIND
ii  liblxc-common                    3.0.3-0ubuntu1~18.04.1              amd64        Linux Containers userspace tools (common tools)
ii  liblxc1                          3.0.3-0ubuntu1~18.04.1              amd64        Linux Containers userspace tools (library)
ii  liblz4-1:amd64                   0.0~r131-2ubuntu3                   amd64        Fast LZ compression algorithm library - runtime
ii  liblzma5:amd64                   5.2.2-1.3                           amd64        XZ-format compression library
ii  liblzo2-2:amd64                  2.08-1.2                            amd64        data compression library
ii  libmagic-mgc                     1:5.32-2ubuntu0.4                   amd64        File type determination library using "magic" numbers (compiled magic file)
ii  libmagic1:amd64                  1:5.32-2ubuntu0.4                   amd64        Recognize the type of data in a file using "magic" numbers - library
ii  libmariadbclient18:amd64         1:10.1.47-0ubuntu0.18.04.1          amd64        MariaDB database client library
ii  libmnl0:amd64                    1.0.4-2                             amd64        minimalistic Netlink communication library
ii  libmount1:amd64                  2.31.1-0.4ubuntu3.7                 amd64        device mounting library
ii  libmpdec2:amd64                  2.4.2-1ubuntu1                      amd64        library for decimal floating point arithmetic (runtime library)
ii  libmpfr6:amd64                   4.0.1-1                             amd64        multiple precision floating-point computation
ii  libmspack0:amd64                 0.6-3ubuntu0.3                      amd64        library for Microsoft compression formats (shared library)
ii  libmysqlclient20:amd64           5.7.32-0ubuntu0.18.04.1             amd64        MySQL database client library
ii  libncurses5:amd64                6.1-1ubuntu1.18.04                  amd64        shared libraries for terminal handling
ii  libncursesw5:amd64               6.1-1ubuntu1.18.04                  amd64        shared libraries for terminal handling (wide character support)
ii  libnetfilter-conntrack3:amd64    1.0.6-2                             amd64        Netfilter netlink-conntrack library
ii  libnetplan0:amd64                0.99-0ubuntu3~18.04.2               amd64        YAML network configuration abstraction runtime library
ii  libnettle6:amd64                 3.4-1                               amd64        low level cryptographic library (symmetric and one-way cryptos)
ii  libnewt0.52:amd64                0.52.20-1ubuntu1                    amd64        Not Erik's Windowing Toolkit - text mode windowing with slang
ii  libnfnetlink0:amd64              1.0.1-3                             amd64        Netfilter netlink library
ii  libnghttp2-14:amd64              1.30.0-1ubuntu1                     amd64        library implementing HTTP/2 protocol (shared library)
ii  libnih1:amd64                    1.0.3-6ubuntu2                      amd64        NIH Utility Library
ii  libnpth0:amd64                   1.5-3                               amd64        replacement for GNU Pth using system threads
ii  libnss-systemd:amd64             237-3ubuntu10.41                    amd64        nss module providing dynamic user and group name resolution
ii  libntfs-3g88                     1:2017.3.23-2ubuntu0.18.04.2        amd64        read/write NTFS driver for FUSE (runtime library)
ii  libnuma1:amd64                   2.0.11-2.1ubuntu0.1                 amd64        Libraries for controlling NUMA policy
ii  libp11-kit0:amd64                0.23.9-2ubuntu0.1                   amd64        library for loading and coordinating access to PKCS#11 modules - runtime
ii  libpam-cap:amd64                 1:2.25-1.2                          amd64        POSIX 1003.1e capabilities (PAM module)
ii  libpam-modules:amd64             1.1.8-3.6ubuntu2.18.04.1            amd64        Pluggable Authentication Modules for PAM
ii  libpam-modules-bin               1.1.8-3.6ubuntu2.18.04.1            amd64        Pluggable Authentication Modules for PAM - helper binaries
ii  libpam-runtime                   1.1.8-3.6ubuntu2.18.04.1            all          Runtime support for the PAM library
ii  libpam-systemd:amd64             237-3ubuntu10.41                    amd64        system and service manager - PAM module
ii  libpam0g:amd64                   1.1.8-3.6ubuntu2.18.04.1            amd64        Pluggable Authentication Modules library
ii  libparted2:amd64                 3.2-20ubuntu0.2                     amd64        disk partition manipulator - shared library
ii  libpcap0.8:amd64                 1.8.1-6ubuntu1.18.04.1              amd64        system interface for user-level packet capture
ii  libpci3:amd64                    1:3.5.2-1ubuntu1.1                  amd64        Linux PCI Utilities (shared library)
ii  libpcre3:amd64                   2:8.39-9                            amd64        Old Perl 5 Compatible Regular Expression Library - runtime files
ii  libperl5.26:amd64                5.26.1-6ubuntu0.5                   amd64        shared Perl library
ii  libpipeline1:amd64               1.5.0-1                             amd64        pipeline manipulation library
ii  libplymouth4:amd64               0.9.3-1ubuntu7.18.04.2              amd64        graphical boot animation and logger - shared libraries
ii  libpng16-16:amd64                1.6.34-1ubuntu0.18.04.2             amd64        PNG library - runtime (version 1.6)
ii  libpolkit-agent-1-0:amd64        0.105-20ubuntu0.18.04.5             amd64        PolicyKit Authentication Agent API
ii  libpolkit-backend-1-0:amd64      0.105-20ubuntu0.18.04.5             amd64        PolicyKit backend API
ii  libpolkit-gobject-1-0:amd64      0.105-20ubuntu0.18.04.5             amd64        PolicyKit Authorization API
ii  libpopt0:amd64                   1.16-11                             amd64        lib for parsing cmdline parameters
ii  libprocps6:amd64                 2:3.3.12-3ubuntu1.2                 amd64        library for accessing process information from /proc
ii  libpsl5:amd64                    0.19.1-5build1                      amd64        Library for Public Suffix List (shared libraries)
ii  libpython-stdlib:amd64           2.7.15~rc1-1                        amd64        interactive high-level object-oriented language (default python version)
ii  libpython2.7-minimal:amd64       2.7.17-1~18.04ubuntu1.2             amd64        Minimal subset of the Python language (version 2.7)
ii  libpython2.7-stdlib:amd64        2.7.17-1~18.04ubuntu1.2             amd64        Interactive high-level object-oriented language (standard library, version 2.7)
ii  libpython3-stdlib:amd64          3.6.7-1~18.04                       amd64        interactive high-level object-oriented language (default python3 version)
ii  libpython3.6:amd64               3.6.9-1~18.04ubuntu1.3              amd64        Shared Python runtime library (version 3.6)
ii  libpython3.6-minimal:amd64       3.6.9-1~18.04ubuntu1.3              amd64        Minimal subset of the Python language (version 3.6)
ii  libpython3.6-stdlib:amd64        3.6.9-1~18.04ubuntu1.3              amd64        Interactive high-level object-oriented language (standard library, version 3.6)
ii  libreadline5:amd64               5.2+dfsg-3build1                    amd64        GNU readline and history libraries, run-time libraries
ii  libreadline7:amd64               7.0-3                               amd64        GNU readline and history libraries, run-time libraries
ii  libroken18-heimdal:amd64         7.5.0+dfsg-1                        amd64        Heimdal Kerberos - roken support library
ii  librtmp1:amd64                   2.4+20151223.gitfa8646d.1-1         amd64        toolkit for RTMP streams (shared library)
ii  libsasl2-2:amd64                 2.1.27~101-g0780600+dfsg-3ubuntu2.1 amd64        Cyrus SASL - authentication abstraction library
ii  libsasl2-modules:amd64           2.1.27~101-g0780600+dfsg-3ubuntu2.1 amd64        Cyrus SASL - pluggable authentication modules
ii  libsasl2-modules-db:amd64        2.1.27~101-g0780600+dfsg-3ubuntu2.1 amd64        Cyrus SASL - pluggable authentication modules (DB)
ii  libseccomp2:amd64                2.4.3-1ubuntu3.18.04.3              amd64        high level interface to Linux seccomp filter
ii  libselinux1:amd64                2.7-2build2                         amd64        SELinux runtime shared libraries
ii  libsemanage-common               2.7-2build2                         all          Common files for SELinux policy management libraries
ii  libsemanage1:amd64               2.7-2build2                         amd64        SELinux policy management library
ii  libsepol1:amd64                  2.7-1                               amd64        SELinux library for manipulating binary security policies
ii  libsigsegv2:amd64                2.12-1                              amd64        Library for handling page faults in a portable way
ii  libslang2:amd64                  2.3.1a-3ubuntu1                     amd64        S-Lang programming library - runtime version
ii  libsmartcols1:amd64              2.31.1-0.4ubuntu3.7                 amd64        smart column output alignment library
ii  libsqlite3-0:amd64               3.22.0-1ubuntu0.4                   amd64        SQLite 3 shared library
ii  libss2:amd64                     1.44.1-1ubuntu1.3                   amd64        command-line interface parsing library
ii  libssl1.0.0:amd64                1.0.2n-1ubuntu5.5                   amd64        Secure Sockets Layer toolkit - shared libraries
ii  libssl1.1:amd64                  1.1.1-1ubuntu2.1~18.04.7            amd64        Secure Sockets Layer toolkit - shared libraries
ii  libstdc++6:amd64                 8.4.0-1ubuntu1~18.04                amd64        GNU Standard C++ Library v3
ii  libsystemd0:amd64                237-3ubuntu10.41                    amd64        systemd utility library
ii  libtasn1-6:amd64                 4.13-2                              amd64        Manage ASN.1 structures (runtime)
ii  libtext-charwidth-perl           0.04-7.1                            amd64        get display widths of characters on the terminal
ii  libtext-iconv-perl               1.7-5build6                         amd64        converts between character sets in Perl
ii  libtext-wrapi18n-perl            0.06-7.1                            all          internationalized substitute of Text::Wrap
ii  libtinfo5:amd64                  6.1-1ubuntu1.18.04                  amd64        shared low-level terminfo library for terminal handling
ii  libudev1:amd64                   237-3ubuntu10.41                    amd64        libudev shared library
ii  libunistring2:amd64              0.9.9-0ubuntu2                      amd64        Unicode string library for C
ii  libunwind8:amd64                 1.2.1-8                             amd64        library to determine the call-chain of a program - runtime
ii  libusb-1.0-0:amd64               2:1.0.21-2                          amd64        userspace USB programming library
ii  libutempter0:amd64               1.1.6-3                             amd64        privileged helper for utmp/wtmp updates (runtime)
ii  libuuid1:amd64                   2.31.1-0.4ubuntu3.7                 amd64        Universally Unique ID library
ii  libuv1:amd64                     1.18.0-3                            amd64        asynchronous event notification library - runtime library
ii  libwind0-heimdal:amd64           7.5.0+dfsg-1                        amd64        Heimdal Kerberos - stringprep implementation
ii  libwrap0:amd64                   7.6.q-27                            amd64        Wietse Venema's TCP wrappers library
ii  libx11-6:amd64                   2:1.6.4-3ubuntu0.3                  amd64        X11 client-side library
ii  libx11-data                      2:1.6.4-3ubuntu0.3                  all          X11 client-side library
ii  libxau6:amd64                    1:1.0.8-1                           amd64        X11 authorisation library
ii  libxcb1:amd64                    1.13-2~ubuntu18.04                  amd64        X C Binding
ii  libxdmcp6:amd64                  1:1.1.2-3                           amd64        X11 Display Manager Control Protocol library
ii  libxext6:amd64                   2:1.3.3-1                           amd64        X11 miscellaneous extension library
ii  libxml2:amd64                    2.9.4+dfsg1-6.1ubuntu1.3            amd64        GNOME XML library
ii  libxmlsec1:amd64                 1.2.25-1build1                      amd64        XML security library
ii  libxmlsec1-openssl:amd64         1.2.25-1build1                      amd64        Openssl engine for the XML security library
ii  libxmuu1:amd64                   2:1.1.2-2                           amd64        X11 miscellaneous micro-utility library
ii  libxslt1.1:amd64                 1.1.29-5ubuntu0.2                   amd64        XSLT 1.0 processing library - runtime library
ii  libxtables12:amd64               1.6.1-2ubuntu2                      amd64        netfilter xtables library
ii  libyaml-0-2:amd64                0.1.7-2ubuntu3                      amd64        Fast YAML 1.1 parser and emitter library
ii  libzstd1:amd64                   1.3.3+dfsg-2ubuntu1.1               amd64        fast lossless compression algorithm
ii  linux-aws                        5.4.0.1034.19                       amd64        Complete Linux kernel for Amazon Web Services (AWS) systems.
ii  linux-aws-5.3-headers-5.3.0-1023 5.3.0-1023.25~18.04.1               all          Header files related to Linux kernel version 5.3.0
ii  linux-aws-5.4-headers-5.4.0-1034 5.4.0-1034.35~18.04.1               all          Header files related to Linux kernel version 5.4.0
ii  linux-base                       4.5ubuntu1.2                        all          Linux image base package
ii  linux-headers-5.3.0-1023-aws     5.3.0-1023.25~18.04.1               amd64        Linux kernel headers for version 5.3.0 on 64 bit x86 SMP
ii  linux-headers-5.4.0-1034-aws     5.4.0-1034.35~18.04.1               amd64        Linux kernel headers for version 5.4.0 on 64 bit x86 SMP
ii  linux-headers-aws                5.4.0.1034.19                       amd64        Linux kernel headers for Amazon Web Services (AWS) systems.
ii  linux-image-5.3.0-1023-aws       5.3.0-1023.25~18.04.1               amd64        Linux kernel image for version 5.3.0 on 64 bit x86 SMP
ii  linux-image-5.4.0-1034-aws       5.4.0-1034.35~18.04.1               amd64        Linux kernel image for version 5.4.0 on 64 bit x86 SMP
ii  linux-image-aws                  5.4.0.1034.19                       amd64        Linux kernel image for Amazon Web Services (AWS) systems.
ii  linux-modules-5.3.0-1023-aws     5.3.0-1023.25~18.04.1               amd64        Linux kernel extra modules for version 5.3.0 on 64 bit x86 SMP
ii  linux-modules-5.4.0-1034-aws     5.4.0-1034.35~18.04.1               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
ii  locales                          2.27-3ubuntu1.2                     all          GNU C Library: National Language (locale) data [support]
ii  login                            1:4.5-1ubuntu2                      amd64        system login tools
ii  logrotate                        3.11.0-0.1ubuntu1                   amd64        Log rotation utility
ii  lsb-base                         9.20170808ubuntu1                   all          Linux Standard Base init script functionality
ii  lsb-release                      9.20170808ubuntu1                   all          Linux Standard Base version reporting utility
ii  lshw                             02.18-0.1ubuntu6.18.04.1            amd64        information about hardware configuration
ii  lsof                             4.89+dfsg-0.1                       amd64        Utility to list open files
ii  ltrace                           0.7.3-6ubuntu1                      amd64        Tracks runtime library calls in dynamically linked programs
ii  lvm2                             2.02.176-4.1ubuntu3.18.04.3         amd64        Linux Logical Volume Manager
ii  lxcfs                            3.0.3-0ubuntu1~18.04.2              amd64        FUSE based filesystem for LXC
ii  lxd                              3.0.3-0ubuntu1~18.04.1              amd64        Container hypervisor based on LXC - daemon
ii  lxd-client                       3.0.3-0ubuntu1~18.04.1              amd64        Container hypervisor based on LXC - client
ii  man-db                           2.8.3-2ubuntu0.1                    amd64        on-line manual pager
ii  manpages                         4.15-1                              all          Manual pages about using a GNU/Linux system
ii  mawk                             1.3.3-17ubuntu3                     amd64        a pattern scanning and text processing language
ii  mdadm                            4.1~rc1-3~ubuntu18.04.4             amd64        tool to administer Linux MD arrays (software RAID)
ii  mime-support                     3.60ubuntu1                         all          MIME files 'mime.types' & 'mailcap', and support programs
ii  mlocate                          0.26-2ubuntu3.1                     amd64        quickly find files on the filesystem based on their name
ii  mount                            2.31.1-0.4ubuntu3.7                 amd64        tools for mounting and manipulating filesystems
ii  mtr-tiny                         0.92-1                              amd64        Full screen ncurses traceroute tool
ii  multiarch-support                2.27-3ubuntu1.2                     amd64        Transitional package to ensure multiarch compatibility
ii  mysql-common                     5.8+1.0.4                           all          MySQL database common files, e.g. /etc/mysql/my.cnf
ii  nano                             2.9.3-2                             amd64        small, friendly text editor inspired by Pico
ii  ncurses-base                     6.1-1ubuntu1.18.04                  all          basic terminal type definitions
ii  ncurses-bin                      6.1-1ubuntu1.18.04                  amd64        terminal-related programs and man pages
ii  ncurses-term                     6.1-1ubuntu1.18.04                  all          additional terminal type definitions
ii  net-tools                        1.60+git20161116.90da8a0-1ubuntu1   amd64        NET-3 networking toolkit
ii  netbase                          5.4                                 all          Basic TCP/IP networking system
ii  netcat-openbsd                   1.187-1ubuntu0.1                    amd64        TCP/IP swiss army knife
ii  netplan.io                       0.99-0ubuntu3~18.04.2               amd64        YAML network configuration abstraction for various backends
ii  networkd-dispatcher              1.7-0ubuntu3.3                      all          Dispatcher service for systemd-networkd connection status changes
ii  nplan                            0.99-0ubuntu3~18.04.2               all          YAML network configuration abstraction - transitional package
ii  ntfs-3g                          1:2017.3.23-2ubuntu0.18.04.2        amd64        read/write NTFS driver for FUSE
ii  open-iscsi                       2.0.874-5ubuntu2.10                 amd64        iSCSI initiator tools
ii  open-vm-tools                    2:11.0.5-4ubuntu0.18.04.1           amd64        Open VMware Tools for virtual machines hosted on VMware (CLI)
ii  openssh-client                   1:7.6p1-4ubuntu0.3                  amd64        secure shell (SSH) client, for secure access to remote machines
ii  openssh-server                   1:7.6p1-4ubuntu0.3                  amd64        secure shell (SSH) server, for secure access from remote machines
ii  openssh-sftp-server              1:7.6p1-4ubuntu0.3                  amd64        secure shell (SSH) sftp server module, for SFTP access from remote machines
ii  openssl                          1.1.1-1ubuntu2.1~18.04.7            amd64        Secure Sockets Layer toolkit - cryptographic utility
hi  openvpn-as                       2.8.5-f4ad562b-Ubuntu18             amd64        OpenVPN Access Server integrated VPN Server solution
ii  openvpn-as-bundled-clients       11                                  all          OpenVPN Access Server bundled clients
ii  os-prober                        1.74ubuntu1                         amd64        utility to detect other OSes on a set of drives
ii  overlayroot                      0.40ubuntu1.1                       all          use an overlayfs on top of a read-only root filesystem
ii  parted                           3.2-20ubuntu0.2                     amd64        disk partition manipulator
ii  passwd                           1:4.5-1ubuntu2                      amd64        change and administer password and group data
ii  pastebinit                       1.5-2                               all          command-line pastebin client
ii  patch                            2.7.6-2ubuntu1.1                    amd64        Apply a diff file to an original
ii  pciutils                         1:3.5.2-1ubuntu1.1                  amd64        Linux PCI Utilities
ii  perl                             5.26.1-6ubuntu0.5                   amd64        Larry Wall's Practical Extraction and Report Language
ii  perl-base                        5.26.1-6ubuntu0.5                   amd64        minimal Perl system
ii  perl-modules-5.26                5.26.1-6ubuntu0.5                   all          Core Perl modules
ii  pinentry-curses                  1.1.0-1                             amd64        curses-based PIN or pass-phrase entry dialog for GnuPG
ii  plymouth                         0.9.3-1ubuntu7.18.04.2              amd64        boot animation, logger and I/O multiplexer
ii  plymouth-theme-ubuntu-text       0.9.3-1ubuntu7.18.04.2              amd64        boot animation, logger and I/O multiplexer - ubuntu text theme
ii  policykit-1                      0.105-20ubuntu0.18.04.5             amd64        framework for managing administrative policies and privileges
ii  pollinate                        4.33-0ubuntu1~18.04.1               all          seed the pseudo random number generator
ii  popularity-contest               1.66ubuntu1                         all          Vote for your favourite packages automatically
ii  powermgmt-base                   1.33                                all          common utils for power management
ii  procps                           2:3.3.12-3ubuntu1.2                 amd64        /proc file system utilities
ii  psmisc                           23.1-1ubuntu0.1                     amd64        utilities that use the proc file system
ii  publicsuffix                     20180223.1310-1                     all          accurate, machine-readable list of domain name suffixes
ii  python                           2.7.15~rc1-1                        amd64        interactive high-level object-oriented language (default version)
ii  python-apt-common                1.6.5ubuntu0.5                      all          Python interface to libapt-pkg (locales)
ii  python-minimal                   2.7.15~rc1-1                        amd64        minimal subset of the Python language (default version)
ii  python-mysqldb                   1.3.10-1build1                      amd64        Python interface to MySQL
ii  python-netaddr                   0.7.19-1                            all          manipulation of various common network address notations (Python 2)
ii  python-pkg-resources             39.0.1-2                            all          Package Discovery and Resource Access using pkg_resources
ii  python2.7                        2.7.17-1~18.04ubuntu1.2             amd64        Interactive high-level object-oriented language (version 2.7)
ii  python2.7-minimal                2.7.17-1~18.04ubuntu1.2             amd64        Minimal subset of the Python language (version 2.7)
ii  python3                          3.6.7-1~18.04                       amd64        interactive high-level object-oriented language (default python3 version)
ii  python3-apport                   2.20.9-0ubuntu7.20                  all          Python 3 library for Apport crash report handling
ii  python3-apt                      1.6.5ubuntu0.5                      amd64        Python 3 interface to libapt-pkg
ii  python3-asn1crypto               0.24.0-1                            all          Fast ASN.1 parser and serializer (Python 3)
ii  python3-attr                     17.4.0-2                            all          Attributes without boilerplate (Python 3)
ii  python3-automat                  0.6.0-1                             all          Self-service finite-state machines for the programmer on the go
ii  python3-blinker                  1.4+dfsg1-0.1                       all          fast, simple object-to-object and broadcast signaling library
ii  python3-certifi                  2018.1.18-2                         all          root certificates for validating SSL certs and verifying TLS hosts (python3)
ii  python3-cffi-backend             1.11.5-1                            amd64        Foreign Function Interface for Python 3 calling C code - runtime
ii  python3-chardet                  3.0.4-1                             all          universal character encoding detector for Python3
ii  python3-click                    6.7-3                               all          Simple wrapper around optparse for powerful command line utilities - Python 3.x
ii  python3-colorama                 0.3.7-1                             all          Cross-platform colored terminal text in Python - Python 3.x
ii  python3-commandnotfound          18.04.5                             all          Python 3 bindings for command-not-found.
ii  python3-configobj                5.0.6-2                             all          simple but powerful config file reader and writer for Python 3
ii  python3-constantly               15.1.0-1                            all          Symbolic constants in Python
ii  python3-cryptography             2.1.4-1ubuntu1.4                    amd64        Python library exposing cryptographic recipes and primitives (Python 3)
ii  python3-dbus                     1.2.6-1                             amd64        simple interprocess messaging system (Python 3 interface)
ii  python3-debconf                  1.5.66ubuntu1                       all          interact with debconf from Python 3
ii  python3-debian                   0.1.32                              all          Python 3 modules to work with Debian-related data formats
ii  python3-distro-info              0.18ubuntu0.18.04.1                 all          information about distributions' releases (Python 3 module)
ii  python3-distupgrade              1:18.04.37                          all          manage release upgrades
ii  python3-gdbm:amd64               3.6.9-1~18.04                       amd64        GNU dbm database support for Python 3.x
ii  python3-gi                       3.26.1-2ubuntu1                     amd64        Python 3 bindings for gobject-introspection libraries
ii  python3-httplib2                 0.9.2+dfsg-1ubuntu0.2               all          comprehensive HTTP client library written for Python3
ii  python3-hyperlink                17.3.1-2                            all          Immutable, Pythonic, correct URLs.
ii  python3-idna                     2.6-1                               all          Python IDNA2008 (RFC 5891) handling (Python 3)
ii  python3-incremental              16.10.1-3                           all          Library for versioning Python projects.
ii  python3-jinja2                   2.10-1ubuntu0.18.04.1               all          small but fast and easy to use stand-alone template engine
ii  python3-json-pointer             1.10-1                              all          resolve JSON pointers - Python 3.x
ii  python3-jsonpatch                1.19+really1.16-1fakesync1          all          library to apply JSON patches - Python 3.x
ii  python3-jsonschema               2.6.0-2                             all          An(other) implementation of JSON Schema (Draft 3 and 4) - Python 3.x
ii  python3-jwt                      1.5.3+ds1-1                         all          Python 3 implementation of JSON Web Token
ii  python3-markupsafe               1.0-1build1                         amd64        HTML/XHTML/XML string library for Python 3
ii  python3-minimal                  3.6.7-1~18.04                       amd64        minimal subset of the Python language (default python3 version)
ii  python3-netifaces                0.10.4-0.1build4                    amd64        portable network interface information - Python 3.x
ii  python3-newt:amd64               0.52.20-1ubuntu1                    amd64        NEWT module for Python3
ii  python3-oauthlib                 2.0.6-1                             all          generic, spec-compliant implementation of OAuth for Python3
ii  python3-openssl                  17.5.0-1ubuntu1                     all          Python 3 wrapper around the OpenSSL library
ii  python3-pam                      0.4.2-13.2ubuntu4                   amd64        Python interface to the PAM library
ii  python3-pkg-resources            39.0.1-2                            all          Package Discovery and Resource Access using pkg_resources
ii  python3-problem-report           2.20.9-0ubuntu7.20                  all          Python 3 library to handle problem reports
ii  python3-pyasn1                   0.4.2-3                             all          ASN.1 library for Python (Python 3 module)
ii  python3-pyasn1-modules           0.2.1-0.2                           all          Collection of protocols modules written in ASN.1 language (Python 3)
ii  python3-requests                 2.18.4-2ubuntu0.1                   all          elegant and simple HTTP library for Python3, built for human beings
ii  python3-requests-unixsocket      0.1.5-3                             all          Use requests to talk HTTP via a UNIX domain socket - Python 3.x
ii  python3-serial                   3.4-2                               all          pyserial - module encapsulating access for the serial port
ii  python3-service-identity         16.0.0-2                            all          Service identity verification for pyOpenSSL (Python 3 module)
ii  python3-six                      1.11.0-2                            all          Python 2 and 3 compatibility library (Python 3 interface)
ii  python3-software-properties      0.96.24.32.14                       all          manage the repositories that you install software from
ii  python3-systemd                  234-1build1                         amd64        Python 3 bindings for systemd
ii  python3-twisted                  17.9.0-2ubuntu0.1                   all          Event-based framework for internet applications
ii  python3-twisted-bin:amd64        17.9.0-2ubuntu0.1                   amd64        Event-based framework for internet applications
ii  python3-update-manager           1:18.04.11.12                       all          python 3.x module for update-manager
ii  python3-urllib3                  1.22-1ubuntu0.18.04.2               all          HTTP library with thread-safe connection pooling for Python3
ii  python3-yaml                     3.12-1build2                        amd64        YAML parser and emitter for Python3
ii  python3-zope.interface           4.3.2-1build2                       amd64        Interfaces for Python3
ii  python3.6                        3.6.9-1~18.04ubuntu1.3              amd64        Interactive high-level object-oriented language (version 3.6)
ii  python3.6-minimal                3.6.9-1~18.04ubuntu1.3              amd64        Minimal subset of the Python language (version 3.6)
ii  readline-common                  7.0-3                               all          GNU readline and history libraries, common files
ii  rsync                            3.1.2-2.1ubuntu1.1                  amd64        fast, versatile, remote (and local) file-copying tool
ii  rsyslog                          8.32.0-1ubuntu4                     amd64        reliable system and kernel logging daemon
ii  run-one                          1.17-0ubuntu1                       all          run just one instance of a command and its args at a time
ii  screen                           4.6.2-1ubuntu1                      amd64        terminal multiplexer with VT100/ANSI terminal emulation
ii  sed                              4.4-2                               amd64        GNU stream editor for filtering/transforming text
ii  sensible-utils                   0.0.12                              all          Utilities for sensible alternative selection
ii  shared-mime-info                 1.9-2                               amd64        FreeDesktop.org shared MIME database and spec
ii  snapd                            2.45.1+18.04.2                      amd64        Daemon and tooling that enable snap packages
ii  software-properties-common       0.96.24.32.14                       all          manage the repositories that you install software from (common)
ii  sosreport                        3.9-1ubuntu0.18.04.3                amd64        Set of tools to gather troubleshooting data from a system
ii  sqlite3                          3.22.0-1ubuntu0.4                   amd64        Command line interface for SQLite 3
ii  squashfs-tools                   1:4.3-6ubuntu0.18.04.1              amd64        Tool to create and append to squashfs filesystems
ii  ssh-import-id                    5.7-0ubuntu1.1                      all          securely retrieve an SSH public key and install it locally
ii  strace                           4.21-1ubuntu1                       amd64        System call tracer
ii  sudo                             1.8.21p2-3ubuntu1.2                 amd64        Provide limited super user privileges to specific users
ii  systemd                          237-3ubuntu10.41                    amd64        system and service manager
ii  systemd-sysv                     237-3ubuntu10.41                    amd64        system and service manager - SysV links
ii  sysvinit-utils                   2.88dsf-59.10ubuntu1                amd64        System-V-like utilities
ii  tar                              1.29b-2ubuntu0.1                    amd64        GNU version of the tar archiving utility
ii  tcpdump                          4.9.3-0ubuntu0.18.04.1              amd64        command-line network traffic analyzer
ii  telnet                           0.17-41                             amd64        basic telnet client
ii  time                             1.7-25.1build1                      amd64        GNU time program for measuring CPU resource usage
ii  tmux                             2.6-3ubuntu0.2                      amd64        terminal multiplexer
ii  tzdata                           2020d-0ubuntu0.18.04                all          time zone and daylight-saving time data
ii  ubuntu-advantage-tools           17                                  all          management tools for Ubuntu Advantage
ii  ubuntu-keyring                   2018.09.18.1~18.04.0                all          GnuPG keys of the Ubuntu archive
ii  ubuntu-minimal                   1.417.4                             amd64        Minimal core of Ubuntu
ii  ubuntu-release-upgrader-core     1:18.04.37                          all          manage release upgrades
ii  ubuntu-server                    1.417.4                             amd64        The Ubuntu Server system
ii  ubuntu-standard                  1.417.4                             amd64        The Ubuntu standard system
ii  ucf                              3.0038                              all          Update Configuration File(s): preserve user changes to config files
ii  udev                             237-3ubuntu10.41                    amd64        /dev/ and hotplug management daemon
ii  ufw                              0.36-0ubuntu0.18.04.1               all          program for managing a Netfilter firewall
ii  uidmap                           1:4.5-1ubuntu2                      amd64        programs to help use subuids
ii  unattended-upgrades              1.1ubuntu1.18.04.14                 all          automatic installation of security upgrades
ii  update-manager-core              1:18.04.11.12                       all          manage release upgrades
ii  update-notifier-common           3.192.1.7                           all          Files shared between update-notifier and other packages
ii  ureadahead                       0.100.0-21                          amd64        Read required files in advance
ii  usbutils                         1:007-4build1                       amd64        Linux USB utilities
ii  util-linux                       2.31.1-0.4ubuntu3.7                 amd64        miscellaneous system utilities
ii  uuid-runtime                     2.31.1-0.4ubuntu3.7                 amd64        runtime components for the Universally Unique ID library
ii  vim                              2:8.0.1453-1ubuntu1.4               amd64        Vi IMproved - enhanced vi editor
ii  vim-common                       2:8.0.1453-1ubuntu1.4               all          Vi IMproved - Common files
ii  vim-runtime                      2:8.0.1453-1ubuntu1.4               all          Vi IMproved - Runtime files
ii  vim-tiny                         2:8.0.1453-1ubuntu1.4               amd64        Vi IMproved - enhanced vi editor - compact version
ii  wget                             1.19.4-1ubuntu2.2                   amd64        retrieves files from the web
ii  whiptail                         0.52.20-1ubuntu1                    amd64        Displays user-friendly dialog boxes from shell scripts
ii  xauth                            1:1.0.10-1                          amd64        X authentication utility
ii  xdelta3                          3.0.11-dfsg-1ubuntu1                amd64        Diff utility which works with binary files
ii  xdg-user-dirs                    0.17-1ubuntu1                       amd64        tool to manage well known user directories
ii  xfsprogs                         4.9.0+nmu1ubuntu2                   amd64        Utilities for managing the XFS filesystem
ii  xkb-data                         2.23.1-1ubuntu1.18.04.1             all          X Keyboard Extension (XKB) configuration data
ii  xxd                              2:8.0.1453-1ubuntu1.4               amd64        tool to make (or reverse) a hex dump
ii  xz-utils                         5.2.2-1.3                           amd64        XZ-format compression utilities
ii  zerofree                         1.0.4-1                             amd64        zero free blocks from ext2, ext3 and ext4 file-systems
ii  zlib1g:amd64                     1:1.2.11.dfsg-0ubuntu2              amd64        compression library - runtime</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec apt-get --just-print upgrade</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages have been kept back:
  base-files openvpn-as ubuntu-server
The following packages will be upgraded:
  apport bcache-tools cloud-init cryptsetup cryptsetup-bin ec2-hibinit-agent
  grub-common grub-pc grub-pc-bin grub2-common initramfs-tools
  initramfs-tools-bin initramfs-tools-core iproute2 kmod libc-bin libc6
  libcryptsetup12 libdrm-common libdrm2 libgnutls30 libkmod2 libnetplan0
  libnss-systemd libpam-modules libpam-modules-bin libpam-runtime
  libpam-systemd libpam0g libpcap0.8 libsasl2-2 libsasl2-modules
  libsasl2-modules-db libsystemd0 libudev1 libxau6 locales multiarch-support
  netplan.io nplan openvpn-as-bundled-clients python3-apport
  python3-distupgrade python3-problem-report python3-update-manager snapd
  sosreport sudo systemd systemd-sysv ubuntu-minimal
  ubuntu-release-upgrader-core ubuntu-standard udev update-manager-core
  update-notifier-common
56 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
Inst libc6 [2.27-3ubuntu1.2] (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Conf libc6 (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Inst locales [2.27-3ubuntu1.2] (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [all])
Inst libc-bin [2.27-3ubuntu1.2] (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Conf libc-bin (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Inst libpam0g [1.1.8-3.6ubuntu2.18.04.1] (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Conf libpam0g (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Inst libpam-modules-bin [1.1.8-3.6ubuntu2.18.04.1] (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [amd64]) [libpam-modules:amd64 on libpam-modules-bin:amd64] [libpam-modules:amd64 ]
Conf libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [amd64]) [libpam-modules:amd64 ]
Inst libpam-modules [1.1.8-3.6ubuntu2.18.04.1] (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Conf libpam-modules (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Inst libnss-systemd [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64]) []
Inst libsystemd0 [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64]) [systemd:amd64 ]
Conf libsystemd0 (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64]) [systemd:amd64 ]
Inst libpam-systemd [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64]) [systemd:amd64 ]
Inst snapd [2.45.1+18.04.2] (2.48+18.04 Ubuntu:18.04/bionic-updates [amd64]) [systemd:amd64 ]
Inst systemd [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Inst udev [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64]) []
Inst libudev1 [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Conf libudev1 (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Inst kmod [24-1ubuntu3.4] (24-1ubuntu3.5 Ubuntu:18.04/bionic-updates [amd64]) []
Inst libkmod2 [24-1ubuntu3.4] (24-1ubuntu3.5 Ubuntu:18.04/bionic-updates [amd64])
Inst libpam-runtime [1.1.8-3.6ubuntu2.18.04.1] (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [all])
Conf libpam-runtime (1.1.8-3.6ubuntu2.18.04.2 Ubuntu:18.04/bionic-updates [all])
Inst initramfs-tools [0.130ubuntu3.9] (0.130ubuntu3.11 Ubuntu:18.04/bionic-updates [all]) []
Inst initramfs-tools-core [0.130ubuntu3.9] (0.130ubuntu3.11 Ubuntu:18.04/bionic-updates [all]) []
Inst initramfs-tools-bin [0.130ubuntu3.9] (0.130ubuntu3.11 Ubuntu:18.04/bionic-updates [amd64])
Conf libkmod2 (24-1ubuntu3.5 Ubuntu:18.04/bionic-updates [amd64])
Conf systemd (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Inst systemd-sysv [237-3ubuntu10.41] (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Inst libcryptsetup12 [2:2.0.2-1ubuntu1.1] (2:2.0.2-1ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Inst ubuntu-release-upgrader-core [1:18.04.37] (1:18.04.42 Ubuntu:18.04/bionic-updates [all]) []
Inst update-manager-core [1:18.04.11.12] (1:18.04.11.13 Ubuntu:18.04/bionic-updates [all]) []
Inst python3-distupgrade [1:18.04.37] (1:18.04.42 Ubuntu:18.04/bionic-updates [all]) []
Inst python3-update-manager [1:18.04.11.12] (1:18.04.11.13 Ubuntu:18.04/bionic-updates [all])
Inst update-notifier-common [3.192.1.7] (3.192.1.9 Ubuntu:18.04/bionic-updates [all])
Inst libgnutls30 [3.5.18-1ubuntu1.3] (3.5.18-1ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Conf libgnutls30 (3.5.18-1ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Inst iproute2 [4.15.0-2ubuntu1.1] (4.15.0-2ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Inst libnetplan0 [0.99-0ubuntu3~18.04.2] (0.99-0ubuntu3~18.04.3 Ubuntu:18.04/bionic-updates [amd64])
Inst netplan.io [0.99-0ubuntu3~18.04.2] (0.99-0ubuntu3~18.04.3 Ubuntu:18.04/bionic-updates [amd64])
Inst nplan [0.99-0ubuntu3~18.04.2] (0.99-0ubuntu3~18.04.3 Ubuntu:18.04/bionic-updates [all])
Inst sudo [1.8.21p2-3ubuntu1.2] (1.8.21p2-3ubuntu1.3 Ubuntu:18.04/bionic-updates [amd64])
Inst ubuntu-minimal [1.417.4] (1.417.5 Ubuntu:18.04/bionic-updates [amd64])
Inst libdrm-common [2.4.99-1ubuntu1~18.04.2] (2.4.101-2~18.04.1 Ubuntu:18.04/bionic-updates [all])
Inst libdrm2 [2.4.99-1ubuntu1~18.04.2] (2.4.101-2~18.04.1 Ubuntu:18.04/bionic-updates [amd64])
Inst libpcap0.8 [1.8.1-6ubuntu1.18.04.1] (1.8.1-6ubuntu1.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Inst libxau6 [1:1.0.8-1] (1:1.0.8-1ubuntu1 Ubuntu:18.04/bionic-updates [amd64])
Inst multiarch-support [2.27-3ubuntu1.2] (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Inst ubuntu-standard [1.417.4] (1.417.5 Ubuntu:18.04/bionic-updates [amd64])
Inst grub-pc [2.02-2ubuntu8.17] (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64]) []
Inst grub-pc-bin [2.02-2ubuntu8.17] (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64]) []
Inst grub2-common [2.02-2ubuntu8.17] (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64]) []
Inst grub-common [2.02-2ubuntu8.17] (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64])
Inst python3-problem-report [2.20.9-0ubuntu7.20] (2.20.9-0ubuntu7.21 Ubuntu:18.04/bionic-updates [all])
Inst python3-apport [2.20.9-0ubuntu7.20] (2.20.9-0ubuntu7.21 Ubuntu:18.04/bionic-updates [all])
Inst apport [2.20.9-0ubuntu7.20] (2.20.9-0ubuntu7.21 Ubuntu:18.04/bionic-updates [all])
Inst bcache-tools [1.0.8-2build1] (1.0.8-2ubuntu0.18.04.1 Ubuntu:18.04/bionic-updates [amd64])
Inst cryptsetup-bin [2:2.0.2-1ubuntu1.1] (2:2.0.2-1ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Inst cryptsetup [2:2.0.2-1ubuntu1.1] (2:2.0.2-1ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Inst ec2-hibinit-agent [1.0.0-0ubuntu4~18.04.4] (1.0.0-0ubuntu4~18.04.5 Ubuntu:18.04/bionic-updates [all])
Inst libsasl2-modules-db [2.1.27~101-g0780600+dfsg-3ubuntu2.1] (2.1.27~101-g0780600+dfsg-3ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Inst libsasl2-2 [2.1.27~101-g0780600+dfsg-3ubuntu2.1] (2.1.27~101-g0780600+dfsg-3ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Inst libsasl2-modules [2.1.27~101-g0780600+dfsg-3ubuntu2.1] (2.1.27~101-g0780600+dfsg-3ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Inst openvpn-as-bundled-clients [11] (15 as/debian bionic:bionic [all])
Inst sosreport [3.9-1ubuntu0.18.04.3] (3.9.1-1ubuntu0.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Inst cloud-init [19.4-33-gbb4131a2-0ubuntu1~18.04.1] (20.4-0ubuntu1~18.04.1 Ubuntu:18.04/bionic-updates [all])
Conf locales (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [all])
Conf libnss-systemd (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Conf libpam-systemd (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Conf snapd (2.48+18.04 Ubuntu:18.04/bionic-updates [amd64])
Conf udev (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Conf kmod (24-1ubuntu3.5 Ubuntu:18.04/bionic-updates [amd64])
Conf initramfs-tools (0.130ubuntu3.11 Ubuntu:18.04/bionic-updates [all])
Conf initramfs-tools-core (0.130ubuntu3.11 Ubuntu:18.04/bionic-updates [all])
Conf initramfs-tools-bin (0.130ubuntu3.11 Ubuntu:18.04/bionic-updates [amd64])
Conf systemd-sysv (237-3ubuntu10.43 Ubuntu:18.04/bionic-updates [amd64])
Conf libcryptsetup12 (2:2.0.2-1ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Conf ubuntu-release-upgrader-core (1:18.04.42 Ubuntu:18.04/bionic-updates [all])
Conf update-manager-core (1:18.04.11.13 Ubuntu:18.04/bionic-updates [all])
Conf python3-distupgrade (1:18.04.42 Ubuntu:18.04/bionic-updates [all])
Conf python3-update-manager (1:18.04.11.13 Ubuntu:18.04/bionic-updates [all])
Conf update-notifier-common (3.192.1.9 Ubuntu:18.04/bionic-updates [all])
Conf iproute2 (4.15.0-2ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Conf libnetplan0 (0.99-0ubuntu3~18.04.3 Ubuntu:18.04/bionic-updates [amd64])
Conf netplan.io (0.99-0ubuntu3~18.04.3 Ubuntu:18.04/bionic-updates [amd64])
Conf nplan (0.99-0ubuntu3~18.04.3 Ubuntu:18.04/bionic-updates [all])
Conf sudo (1.8.21p2-3ubuntu1.3 Ubuntu:18.04/bionic-updates [amd64])
Conf ubuntu-minimal (1.417.5 Ubuntu:18.04/bionic-updates [amd64])
Conf libdrm-common (2.4.101-2~18.04.1 Ubuntu:18.04/bionic-updates [all])
Conf libdrm2 (2.4.101-2~18.04.1 Ubuntu:18.04/bionic-updates [amd64])
Conf libpcap0.8 (1.8.1-6ubuntu1.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Conf libxau6 (1:1.0.8-1ubuntu1 Ubuntu:18.04/bionic-updates [amd64])
Conf multiarch-support (2.27-3ubuntu1.4 Ubuntu:18.04/bionic-updates [amd64])
Conf ubuntu-standard (1.417.5 Ubuntu:18.04/bionic-updates [amd64])
Conf grub-pc (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64])
Conf grub-pc-bin (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64])
Conf grub2-common (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64])
Conf grub-common (2.02-2ubuntu8.20 Ubuntu:18.04/bionic-updates [amd64])
Conf python3-problem-report (2.20.9-0ubuntu7.21 Ubuntu:18.04/bionic-updates [all])
Conf python3-apport (2.20.9-0ubuntu7.21 Ubuntu:18.04/bionic-updates [all])
Conf apport (2.20.9-0ubuntu7.21 Ubuntu:18.04/bionic-updates [all])
Conf bcache-tools (1.0.8-2ubuntu0.18.04.1 Ubuntu:18.04/bionic-updates [amd64])
Conf cryptsetup-bin (2:2.0.2-1ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Conf cryptsetup (2:2.0.2-1ubuntu1.2 Ubuntu:18.04/bionic-updates [amd64])
Conf ec2-hibinit-agent (1.0.0-0ubuntu4~18.04.5 Ubuntu:18.04/bionic-updates [all])
Conf libsasl2-modules-db (2.1.27~101-g0780600+dfsg-3ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Conf libsasl2-2 (2.1.27~101-g0780600+dfsg-3ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Conf libsasl2-modules (2.1.27~101-g0780600+dfsg-3ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Conf openvpn-as-bundled-clients (15 as/debian bionic:bionic [all])
Conf sosreport (3.9.1-1ubuntu0.18.04.2 Ubuntu:18.04/bionic-updates [amd64])
Conf cloud-init (20.4-0ubuntu1~18.04.1 Ubuntu:18.04/bionic-updates [all])</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
